Comment 15 for bug 1735839

Andres Rodriguez (andreserl) wrote :

+1. Curtin should be backward compatible and not exclusively require this.